@import url(//fonts.googleapis.com/css?family=Inconsolata);

body {
  margin: 1em;
  font-family: Arial, sans-serif;
  font-size: 1em;
  color: #f00;
}

header {
  text-align: center;
  margin: 2em 0 2em 0;
}

header img {
  max-width:200px;
}

footer {
  margin:1em auto 0 auto;
  max-width:200px;
  text-align: center;
}

h1 {
  font-weight: normal;
}

a {
  color: #f00;
}

a:active {
  color: #d00;
}

a:visited {
  color: #a00;
}

hr {
 border: none;
 height: 0.1em;
 background: #f00;
}

table {
  font-family: 'Inconsolata', Courier, sans-serif;
  font-size: 1em;
  margin:0 auto;
}

td {
  padding: 4px;
}

th {
  font-family: Arial, sans-serif;
  text-align: left;
  font-weight: normal;
  padding-left: 4px;
}

th a:visited {
  color: #f00;
}

table img {
  text-align: center;
  border: none;
  image-rendering: -webkit-optimize-contrast;
}

@media (max-width: 480px) {
  body {
    font-size: 0.8em;
  }
  header {
    margin: 0;
  }
  footer {
    font-size: 0.8em;
  }
  table {
    font-size: 0.9em;
  }
  table img {
    display: none;
  }
  th {
    padding-left: 2px;
  }
  td {
    padding: 2px;
  }
}

